/*******************************************************
 *
 * General
 *
 *******************************************************/

#ip-communities {
    padding: 30px 0;
}

#content .page-links {
    margin-top: 30px;
}

/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

@media only screen and (max-width: 1440px) {
    
}

@media only screen and (max-width: 1366px) {
    
}
 
@media only screen and (max-width: 1199px) {
    
}

@media only screen and (max-width: 991px) {
    
} 

@media only screen and (max-width: 767px) {
    
}

@media only screen and (max-width: 480px) {
    
} 

#ip-communities .fc-list {
    font-size: 0;
    width: 100%;
}

#ip-communities a.fc {
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 33.333333%;
}

#ip-communities a.fc::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #111111;
    opacity: .15;
    -webkit-transition: background .3s, opacity .3s;
    -o-transition: background .3s, opacity .3s;
    transition: background .3s, opacity .3s;
}

#ip-communities .fc canvas {
    display: block;
    width: 100%;
    background-size: cover;
    background-position: center;
}

#ip-communities .fc-details {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 29px;
    font-weight: 600;
    letter-spacing: .02em;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    z-index: 2;
}

#ip-communities a.fc:hover::before {
    background: #111111;
    opacity: .5;
}